<div class="dropdowns">
  <h1 class="dropdowns__title">Dropdowns</h1>
  <ul class="dropdown">
    <li class="dropdown__item--positive"><a href="#">Add people to this room</a></li>
    <li class="dropdown__item--positive"><a href="#">Share this chat room</a></li>
    <li class="dropdown__divider"></li>
    <li class="dropdown__item--positive"><a href="#">Notifications</a></li>
    <li class="dropdown__item--positive"><a href="#">Integrations</a></li>
    <li class="dropdown__divider"></li>
    <li class="dropdown__item--positive"><a href="#">Archives</a></li>
    <li class="dropdown__divider"></li>
    <li class="dropdown__item--negative"><a href="#">Delete this room</a></li>
    <li class="dropdown__item--negative"><a href="#">Leave this room</a></li>
  </ul>
</div>
